{
  "id": 3132971,
  "name": "R. G. Ludwig, trading as R. G. Ludwig & Company, appellee, v. Valentine Geisen, appellant",
  "name_abbreviation": "Ludwig v. Geisen",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 30,440",
  "first_page": "619",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 619"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 585,
    "ocr_confidence": 0.533,
    "sha256": "e2b3a6f925b5e6c5a550cd018d162d82f721b4af5188a54ebf742a28843233e0",
    "simhash": "1:357a1e99d4aced5d",
    "word_count": 94
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "R. G. Ludwig, trading as R. G. Ludwig & Company, appellee, v. Valentine Geisen, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Frank F. Tollkuehn, for appellant; Joseph P. Power, of counsel. I. B. Perlman, for appellee; Avern B. Seolnik, of counsel."
    ],
    "corrections": "",
    "head_matter": "R. G. Ludwig, trading as R. G. Ludwig & Company, appellee, v. Valentine Geisen, appellant.\nGen. No. 30,440.\nAction to recover commissions for sale of property. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. George B. Holmes, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 29, 1926.\nFrank F. Tollkuehn, for appellant; Joseph P. Power, of counsel. I. B. Perlman, for appellee; Avern B. Seolnik, of counsel."
  },
  "file_name": "0619-01",
  "first_page_order": 679,
  "last_page_order": 679
}
